#
# Please do not update/rebuild/touch this package before asking first
# to mikala and/or neoclust and/or daviddavid
# This package is part of the KDE Stack.
#

%define with_indilib 1
%define indilib_version 1.7.1
%define eigen_version 2.91.0
%define xplanet_version 1.2.1
%define rel 3

Name:          kstars
Summary:       A Desktop Planetarium
Epoch:         1
Version: 3.4.3
Release:       %mkrel %{rel}
Group:         Sciences/Astronomy
License:       GPLv2 and GFDL
URL:           https://kde.org/applications/education/kstars/
Source:        https://download.kde.org/stable/kstars/%name-%version.tar.xz
BuildRequires: pkgconfig(QJson-qt5)
BuildRequires: pkgconfig(eigen3) >= %eigen_version
BuildRequires: pkgconfig(cfitsio)
BuildRequires: pkgconfig(gsl)
BuildRequires: pkgconfig(libraw)
BuildRequires: pkgconfig(wcslib)

BuildRequires: pkgconfig(Qt5Multimedia)
BuildRequires: pkgconfig(Qt5Core)
BuildRequires: pkgconfig(Qt5DataVisualization)
BuildRequires: pkgconfig(Qt5Gui)
BuildRequires: pkgconfig(Qt5Network)
BuildRequires: pkgconfig(Qt5Qml)
BuildRequires: pkgconfig(Qt5Quick)
BuildRequires: pkgconfig(Qt5Xml)
BuildRequires: pkgconfig(Qt5Sql)
BuildRequires: pkgconfig(Qt5WebSockets)
BuildRequires: pkgconfig(Qt5Widgets)
BuildRequires: pkgconfig(Qt5Svg)
BuildRequires: pkgconfig(Qt5OpenGL)
BuildRequires: pkgconfig(Qt5PrintSupport)
BuildRequires: pkgconfig(Qt5Test)
BuildRequires: pkgconfig(Qt5Concurrent)

BuildRequires: kf5-macros
BuildRequires: cmake(KF5Config)
BuildRequires: cmake(KF5DocTools)
BuildRequires: cmake(KF5GuiAddons)
BuildRequires: cmake(KF5WidgetsAddons)
BuildRequires: cmake(KF5NewStuff)
BuildRequires: cmake(KF5DBusAddons)
BuildRequires: cmake(KF5I18n)
BuildRequires: cmake(KF5Init)
BuildRequires: cmake(KF5JobWidgets)
BuildRequires: cmake(KF5KIO)
BuildRequires: cmake(KF5WindowSystem)
BuildRequires: cmake(KF5XmlGui)
BuildRequires: cmake(KF5Plotting)
BuildRequires: cmake(KF5TextEditor)
BuildRequires: cmake(KF5IconThemes)
BuildRequires: cmake(KF5Notifications)
BuildRequires: cmake(KF5NotifyConfig)

BuildRequires: cmake(KF5Crash)
BuildRequires: cmake(Qt5Keychain)

BuildRequires: xplanet >= %xplanet_version
BuildRequires: libfli-devel

%if %with_indilib
BuildRequires: pkgconfig(libindi) >= %{indilib_version}
BuildRequires: indiclient-static-devel >= %{indilib_version}
Requires:      indilib >= %{indilib_version}
%endif

Requires:      qt5-database-plugin-sqlite
#(lm) supernova_updates_parser.py requires pykf5 (mga#14535)
#Requires:   python-kf5
Recommends:    kstars-handbook

#Branch patchs 100->200

#Trunk Patchs 200->300

#Mageia Patchs 500->600

%description
KStars is a Desktop Planetarium for KDE. It provides an accurate graphical
simulation of the night sky, from any location on Earth, at any date and
time. The display includes 130,000 stars, 13,000 deep-sky objects,all 8
planets, the Sun and Moon, and thousands of comets and asteroids.

%files -f %name.lang
%_kf5_datadir/kstars
%_kf5_bindir/kstars
%_kf5_libdir/libhtmesh.a
%_kf5_applicationsdir/*.desktop
%_kf5_metainfodir/org.kde.kstars.appdata.xml
%_kf5_datadir/config.kcfg/kstars.kcfg
%_kf5_iconsdir/*/*/*/*
%_kf5_knotificationsdir/kstars.notifyrc
%_kf5_datadir/sounds/KDE-KStars-Alert.ogg
%_kf5_datadir/sounds/KDE-KStars-Warning.ogg
%_kf5_datadir/sounds/KDE-KStars-FITS-Received.ogg
%_kf5_datadir/sounds/KDE-KStars-Finish-Success.ogg
%_kf5_datadir/sounds/KDE-KStars-Sys-App-Error-Serious.ogg
%_kf5_datadir/sounds/KDE-KStars-Sys-App-Message.ogg

# Don't include html doc here
%exclude %_kf5_docdir/HTML

#------------------------------------------------------------------------------

%package handbook
Summary:       KStars Handbook
BuildArch:     noarch
Requires:      %{name} >= %{epoch}:%{version}-%{release}

%description handbook
This package provides KStars Handbook.

%files handbook -f kstars.lang
%doc COPYING COPYING.DOC README.md README.ephemerides README.customize
%doc README.images README.planetmath README.timekeeping AUTHORS

#------------------------------------------------

%prep
%setup -q
%autopatch -p1


%build
%cmake_kf5
%cmake_build

%install
%cmake_install

%find_lang %{name}  --with-html

#(daviddavid) fix invalid-desktopfile
desktop-file-install \
  --dir %{buildroot}%{_kf5_applicationsdir}/ \
  --remove-key='Patterns' \
  %{buildroot}%{_kf5_applicationsdir}/*.desktop


%changelog
* Thu Dec 17 2020 umeabot <umeabot> 1:3.4.3-3.mga8
+ Revision: 1658815
- Rebuild for new Qt5

* Wed Sep 09 2020 zezinho <zezinho> 1:3.4.3-2.mga8
+ Revision: 1623885
- rebuild against libraw20

* Thu Jul 23 2020 daviddavid <daviddavid> 1:3.4.3-1.mga8
+ Revision: 1608158
- new version: 3.4.3

* Sun Jun 28 2020 joequant <joequant> 1:3.4.2-2.mga8
+ Revision: 1600060
- rebuild with new wcslib

* Mon Apr 27 2020 daviddavid <daviddavid> 1:3.4.2-1.mga8
+ Revision: 1572386
- new version: 3.4.2
+ danf <danf>
- Switch URLs from http: to https:

* Fri Mar 27 2020 daviddavid <daviddavid> 1:3.3.9-3.mga8
+ Revision: 1560909
- rebuild for new cfitsio 3.470

* Thu Feb 20 2020 umeabot <umeabot> 1:3.3.9-2.mga8
+ Revision: 1546029
- Mageia 8 Mass Rebuild

* Fri Jan 31 2020 daviddavid <daviddavid> 1:3.3.9-1.mga8
+ Revision: 1485757
- new version: 3.3.9
+ wally <wally>
- build with new cmake macros

* Wed Dec 25 2019 daviddavid <daviddavid> 1:3.3.8-1.mga8
+ Revision: 1469938
- new version: 3.3.8

* Mon Sep 16 2019 daviddavid <daviddavid> 1:3.3.6-1.mga8
+ Revision: 1442511
- new version: 3.3.6

* Tue Aug 27 2019 daviddavid <daviddavid> 1:3.3.4-2.mga8
+ Revision: 1433756
- rebuild for new gsl 2.6

* Tue Aug 20 2019 daviddavid <daviddavid> 1:3.3.4-1.mga8
+ Revision: 1430409
- new version: 3.3.4

* Thu Aug 01 2019 daviddavid <daviddavid> 1:3.3.3-1.mga8
+ Revision: 1426796
- new version: 3.3.3

* Wed Jul 03 2019 daviddavid <daviddavid> 1:3.3.2-1.mga8
+ Revision: 1417855
- new version: 3.3.2

* Sun Jun 30 2019 daviddavid <daviddavid> 1:3.3.1-1.mga8
+ Revision: 1416381
- new version: 3.3.1

* Sat Apr 27 2019 daviddavid <daviddavid> 1:3.2.1-1.mga7
+ Revision: 1395727
- new version: 3.2.1

* Wed Apr 17 2019 eatdirt <eatdirt> 1:3.2.0-2.mga7
+ Revision: 1392033
- Rebuild for new wcslib

* Tue Apr 16 2019 daviddavid <daviddavid> 1:3.2.0-1.mga7
+ Revision: 1391550
- new version: 3.2.0

* Sun Mar 31 2019 umeabot <umeabot> 1:3.1.1-2.mga7
+ Revision: 1382894
- Qt5 Rebuild

* Sun Mar 10 2019 daviddavid <daviddavid> 1:3.1.1-1.mga7
+ Revision: 1373484
- new version: 3.1.1

* Fri Dec 21 2018 daviddavid <daviddavid> 1:3.0.0-1.mga7
+ Revision: 1344289
- new version: 3.0.0

* Thu Sep 06 2018 daviddavid <daviddavid> 1:2.9.8-3.mga7
+ Revision: 1257512
- rebuild for new libraw 0.19.0

* Sat Aug 18 2018 daviddavid <daviddavid> 1:2.9.8-2.mga7
+ Revision: 1252424
- new version: 2.9.8

* Fri Jul 27 2018 daviddavid <daviddavid> 1:2.9.7-2.mga7
+ Revision: 1245512
- rebuild for new indilib 1.7.4
- enable Qt5Keychain and KF5NotifyConfig support
- enable Qt5DataVisualization and libraw support

* Fri Jul 27 2018 daviddavid <daviddavid> 1:2.9.7-1.mga7
+ Revision: 1245496
- new version: 2.9.7

* Mon May 28 2018 daviddavid <daviddavid> 1:2.9.6-1.mga7
+ Revision: 1232710
- new version: 2.9.6

* Sun May 13 2018 daviddavid <daviddavid> 1:2.9.5-2.mga7
+ Revision: 1228763
- rebuild for new cfitsio 3.450

* Tue May 01 2018 daviddavid <daviddavid> 1:2.9.5-1.mga7
+ Revision: 1224125
- new version: 2.9.5

* Fri Apr 13 2018 daviddavid <daviddavid> 1:2.9.4-1.mga7
+ Revision: 1218425
- new version: 2.9.4

* Wed Feb 28 2018 daviddavid <daviddavid> 1:2.9.3-1.mga7
+ Revision: 1205625
- new version: 2.9.3

* Wed Jan 31 2018 daviddavid <daviddavid> 1:2.9.2-1.mga7
+ Revision: 1198178
- new version: 2.9.2

* Sat Jan 13 2018 daviddavid <daviddavid> 1:2.9.1-1.mga7
+ Revision: 1192702
- new version: 2.9.1
- switch BR Qjson to the Qt5 one

* Fri Jan 05 2018 neoclust <neoclust> 1:2.8.9-1.mga7
+ Revision: 1190278
- New version 2.8.9

* Thu Aug 24 2017 neoclust <neoclust> 17.08.0-1.mga7
+ Revision: 1144749
- New version 17.08.0

* Mon Aug 07 2017 neoclust <neoclust> 17.07.90-1.mga7
+ Revision: 1138664
- New version 17.07.90

* Sun Jul 16 2017 neoclust <neoclust> 17.04.3-1.mga7
+ Revision: 1123795
- New version 17.04.3

* Wed Mar 08 2017 neoclust <neoclust> 16.12.3-1.mga6
+ Revision: 1090127
- New version 16.12.3
- New version 16.12.2

* Tue Jan 31 2017 barjac <barjac> 16.12.0-2.mga6
+ Revision: 1084313
- Rebuild for eigen3

* Mon Dec 26 2016 daviddavid <daviddavid> 16.12.0-1.mga6
+ Revision: 1078030
- New version 16.12.0

* Fri Dec 09 2016 neoclust <neoclust> 16.11.90-1.mga6
+ Revision: 1073659
- New version 16.11.90

* Tue Nov 22 2016 eatdirt <eatdirt> 16.08.3-2.mga6
+ Revision: 1068821
- Rebuild for new cfitsio, indilib and wcslib
+ neoclust <neoclust>
- New version 16.08.3

* Mon Oct 17 2016 neoclust <neoclust> 16.08.2-1.mga6
+ Revision: 1061444
- New version 16.08.2

* Thu Sep 08 2016 neoclust <neoclust> 16.08.1-1.mga6
+ Revision: 1050707
- New version 16.08.1

* Sat Aug 20 2016 neoclust <neoclust> 16.08.0-1.mga6
+ Revision: 1047483
- New version 16.08.0

* Tue Jul 26 2016 neoclust <neoclust> 16.04.3-2.mga6
+ Revision: 1043639
- Add qt5-database-plugin-sqlite as requires

* Sat Jul 09 2016 neoclust <neoclust> 16.04.3-1.mga6
+ Revision: 1040109
- New version 16.04.3
- New version 16.04.2

* Wed May 11 2016 neoclust <neoclust> 16.04.1-1.mga6
+ Revision: 1012599
- New version 16.04.1

* Wed Apr 27 2016 neoclust <neoclust> 16.04.0-2.mga6
+ Revision: 1007005
- New version 16.04.0
- New version 16.03.80

* Wed Mar 16 2016 neoclust <neoclust> 15.12.3-1.mga6
+ Revision: 991232
- New version 15.12.3

* Wed Mar 09 2016 eatdirt <eatdirt> 15.12.2-2.mga6
+ Revision: 988576
- Rebuild for new cfitsio

* Tue Mar 08 2016 neoclust <neoclust> 15.12.2-1.mga6
+ Revision: 987502
- New version 15.12.2

* Wed Jan 13 2016 neoclust <neoclust> 15.12.1-1.mga6
+ Revision: 922674
- New version 15.12.1

* Sat Dec 19 2015 neoclust <neoclust> 15.12.0-1.mga6
+ Revision: 911964
- New version 15.12.0

* Sat Nov 28 2015 neoclust <neoclust> 15.11.80-1.mga6
+ Revision: 906560
- New version 15.11.80

* Tue Nov 10 2015 neoclust <neoclust> 15.08.3-1.mga6
+ Revision: 901158
- New version 15.08.3

* Wed Oct 14 2015 neoclust <neoclust> 15.08.2-1.mga6
+ Revision: 890639
- New version 15.08.2

* Fri Sep 18 2015 neoclust <neoclust> 15.08.1-1.mga6
+ Revision: 880451
- New version 15.08.1

* Wed Aug 19 2015 neoclust <neoclust> 15.08.0-1.mga6
+ Revision: 865969
- New version 15.08.0

* Wed Aug 12 2015 neoclust <neoclust> 15.07.90-2.mga6
+ Revision: 863843
- Plasma Mass Rebuild - Rebuild for new Plasma

* Sun Aug 09 2015 neoclust <neoclust> 15.07.90-1.mga6
+ Revision: 861782
- New version 15.07.90

* Fri Jul 31 2015 neoclust <neoclust> 15.07.80-1.mga6
+ Revision: 859677
- New version 15.07.80

* Tue Jul 28 2015 neoclust <neoclust> 15.04.3-2.mga6
+ Revision: 858396
- Fix deps

* Sat Jul 25 2015 neoclust <neoclust> 15.04.3-1.mga6
+ Revision: 857088
- New version 15.04.3

* Sun Dec 21 2014 lmenut <lmenut> 4.14.3-2.mga5
+ Revision: 804602
- add requires python-kde4 for Supernova information update (mga#14535)

* Wed Dec 03 2014 lmenut <lmenut> 4.14.3-1.mga5
+ Revision: 800647
- Update to KDE SC 4.14.3

* Sat Oct 18 2014 lmenut <lmenut> 4.14.2-1.mga5
+ Revision: 787745
- Update to KDE SC 4.14.2

* Wed Oct 15 2014 umeabot <umeabot> 4.14.1-2.mga5
+ Revision: 743635
- Second Mageia 5 Mass Rebuild

* Thu Oct 02 2014 lmenut <lmenut> 4.14.1-1.mga5
+ Revision: 734595
- Update to KDE SC 4.14.1

* Tue Sep 16 2014 umeabot <umeabot> 4.14.0-2.mga5
+ Revision: 681220
- Mageia 5 Mass Rebuild
+ tv <tv>
- s/uggests:/Recommends:/

* Mon Aug 25 2014 lmenut <lmenut> 4.14.0-1.mga5
+ Revision: 667532
- Update to KDE SC 4.14.0
- Use official URL http://download.kde.org for Source

* Fri Aug 15 2014 lmenut <lmenut> 4.13.97-1.mga5
+ Revision: 663044
- Update to KDE SC 4.13.97 aka KDE SC 4.14 RC

* Sat Jul 26 2014 lmenut <lmenut> 4.13.95-1.mga5
+ Revision: 656722
- Update to KDE SC 4.13.95 aka KDE SC 4.14 Beta3

* Sat Jul 19 2014 lmenut <lmenut> 4.13.90-1.mga5
+ Revision: 653907
- Update to KDE SC 4.13.90 aka KDE SC 4.14 Beta2

* Mon Jul 14 2014 lmenut <lmenut> 4.13.80-1.mga5
+ Revision: 652099
- Update to KDE SC 4.13.80 aka KDE SC 4.14 Beta1
  add buildrequires python-kde4-devel & wcslib-devel

* Sun Jun 15 2014 lmenut <lmenut> 4.13.2-1.mga5
+ Revision: 636781
- Update to KDE SC 4.13.2

* Sat May 24 2014 lmenut <lmenut> 4.13.1-1.mga5
+ Revision: 625548
- Update to KDE SC 4.13.1

* Thu Apr 17 2014 lmenut <lmenut> 4.13.0-1.mga5
+ Revision: 615625
- Update to KDE SC 4.13.0

* Sat Mar 29 2014 lmenut <lmenut> 4.12.97-1.mga5
+ Revision: 609441
- Update to KDE SC 4.12.97 aka KDE SC 4.13 RC

* Sun Mar 23 2014 lmenut <lmenut> 4.12.95-1.mga5
+ Revision: 606882
- Update to KDE SC 4.12.95 aka KDE SC 4.13 Beta3

* Fri Mar 14 2014 neoclust <neoclust> 4.12.90-1.mga5
+ Revision: 603389
- New version 4.12.80

* Tue Mar 11 2014 fwang <fwang> 4.12.80-2.mga5
+ Revision: 602006
- update br

* Tue Mar 11 2014 fwang <fwang> 4.12.80-1.mga5
+ Revision: 601997
- bump req
+ neoclust <neoclust>
- New version 4.12.80
- New version 4.12.3
- New version 4.12.3

* Fri Feb 28 2014 eatdirt <eatdirt> 4.12.2-2.mga5
+ Revision: 597718
- Rebuild for new cfitsio

* Thu Feb 13 2014 neoclust <neoclust> 4.12.2-1.mga5
+ Revision: 590510
- New version 4.12.2

* Tue Feb 04 2014 neoclust <neoclust> 4.11.5-1.mga5
+ Revision: 580749
- Update tarball to KDE SC 4.11.5

* Wed Dec 04 2013 lmenut <lmenut> 4.11.4-1.mga4
+ Revision: 555041
- Update tarball to KDE SC 4.11.4

* Thu Nov 14 2013 lmenut <lmenut> 4.11.3-1.mga4
+ Revision: 551313
- Update tarball to KDE SC 4.11.3

* Mon Oct 21 2013 umeabot <umeabot> 4.11.2-2.mga4
+ Revision: 540062
- Mageia 4 Mass Rebuild

* Thu Oct 03 2013 mikala <mikala> 4.11.2-1.mga4
+ Revision: 490723
- Update tarball to KDE SC 4.11.2

* Mon Sep 09 2013 mikala <mikala> 4.11.1-1.mga4
+ Revision: 476816
- Update tarball to KDE SC 4.11.1

* Sat Aug 10 2013 mikala <mikala> 4.11.0-1.mga4
+ Revision: 465166
- Update tarball to KDE SC 4.11.0

* Sat Jul 27 2013 lmenut <lmenut> 4.10.97-1.mga4
+ Revision: 458959
- Update tarball to KDE SC 4.10.97 aka KDE SC 4.11 RC2

* Wed Jul 17 2013 lmenut <lmenut> 4.10.95-1.mga4
+ Revision: 455345
- Update tarball to KDE SC 4.10.95 aka KDE SC 4.11 RC1

* Fri Jun 28 2013 mikala <mikala> 4.10.90-1.mga4
+ Revision: 447925
- Update tarball to KDE SC 4.10.90 aka KDE SC 4.11 Beta 2
- Update tarball to KDE SC 4.10.80 aka KDE SC 4.11 Beta 1

* Sun Jun 02 2013 mikala <mikala> 4.10.4-1.mga4
+ Revision: 435283
- Update tarball to KDE SC 4.10.4

* Mon May 27 2013 mikala <mikala> 4.10.3-1.mga4
+ Revision: 428393
- Update tarball to KDE SC 4.10.3

* Tue Apr 02 2013 mikala <mikala> 4.10.2-1.mga3
+ Revision: 407211
- Update tarball to KDE SC 4.10.2

* Sat Mar 09 2013 lmenut <lmenut> 4.10.1-1.mga3
+ Revision: 401922
- Update tarball to KDE SC 4.10.1

* Mon Feb 04 2013 mikala <mikala> 4.10.0-1.mga3
+ Revision: 394382
- Update tarball to KDE SC 4.10.0
- Update tarball to KDE SC 4.9.98 aka KDE SC 4.10 RC3

* Sat Jan 12 2013 umeabot <umeabot> 4.9.97-2.mga3
+ Revision: 356516
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Jan 05 2013 mikala <mikala> 4.9.97-1.mga3
+ Revision: 339456
- Update tarball to KDE SC 4.9.97 aka KDE SC 4.10 RC2

* Mon Dec 24 2012 mikala <mikala> 4.9.95-1.mga3
+ Revision: 334543
- Update tarball to KDE SC 4.9.95 aka KDE SC 4.10 RC1

* Wed Dec 05 2012 mikala <mikala> 4.9.90-1.mga3
+ Revision: 326745
- Update tarball to KDE SC 4.9.90 aka KDE SC 4.10 Beta2

* Thu Nov 22 2012 mikala <mikala> 4.9.80-1.mga3
+ Revision: 320434
- Fix version requires for indilib
- Update tarball to KDE SC 4.9.80 aka KDE SC 4.10 Beta1

* Wed Nov 07 2012 mikala <mikala> 4.9.3-1.mga3
+ Revision: 316182
- Update tarball to KDE SC 4.9.3

* Tue Oct 02 2012 mikala <mikala> 4.9.2-1.mga3
+ Revision: 301953
- Update tarball to KDE SC 4.9.2

* Sat Sep 08 2012 mikala <mikala> 4.9.1-1.mga3
+ Revision: 289754
- Update tarball to KDE SC 4.9.1

* Tue Jul 31 2012 mikala <mikala> 4.9.0-1.mga3
+ Revision: 276680
- Silent: Fix Source URL
- Update tarball to KDE 4.9.0

* Thu Jul 12 2012 fwang <fwang> 4.8.97-1.mga3
+ Revision: 269703
- new version 4.8.97

* Sun Jul 01 2012 shlomif <shlomif> 4.8.95-1.mga3
+ Revision: 266027
- New version: 4.8.95

* Fri Jun 08 2012 fwang <fwang> 4.8.4-1.mga3
+ Revision: 257238
- new version 4.8.4

* Wed Apr 04 2012 fwang <fwang> 4.8.2-2.mga2
+ Revision: 228413
- new version 4.8.2

* Thu Mar 08 2012 mikala <mikala> 4.8.1-1.mga2
+ Revision: 221500
- New upstream tarball

* Mon Feb 27 2012 juancho <juancho> 4.8.0-2.mga2
+ Revision: 215483
- Split handbook files

* Thu Jan 19 2012 mikala <mikala> 4.8.0-1.mga2
+ Revision: 198264
- Updating tarball to KDE 4.8.0

* Thu Jan 05 2012 mikala <mikala> 4.7.97-1.mga2
+ Revision: 190987
- Update tarball to KDE SC 4.7.97

* Thu Dec 22 2011 mikala <mikala> 4.7.95-1.mga2
+ Revision: 186155
- Update tarball to KDE SC 4.7.95
- fix group

* Thu Dec 15 2011 mikala <mikala> 4.7.90-1.mga2
+ Revision: 182154
- Update tarball to KDE SC 4.7.90
- Update URL

* Sun Dec 04 2011 mikala <mikala> 4.7.4-1.mga2
+ Revision: 176493
- Update tarball to KDE SC 4.7.4

* Wed Nov 02 2011 mikala <mikala> 4.7.3-1.mga2
+ Revision: 161382
- Update tarball to KDE SC 4.7.3

* Wed Oct 05 2011 mikala <mikala> 4.7.2-1.mga2
+ Revision: 151974
- Update tarball to KDE SC 4.7.2

* Wed Sep 07 2011 mikala <mikala> 4.7.1-1.mga2
+ Revision: 140665
- Update tarball to KDE SC 4.7.1
- Remove %%clean section
- Update tarball to KDE SC 4.7.0
- fix license
- use pkgconfig() for buildrequires
- remove %%defattr

* Mon Jul 11 2011 mikala <mikala> 4.6.95-0.mga2
+ Revision: 122499
- Update tarball to KDE 4.6.95 (KDE SC 4.7 RC2)

* Wed Jun 29 2011 mikala <mikala> 4.6.90-1.mga2
+ Revision: 115553
- Enable libindi support
- imported package kstars

